Bug 112145 - Bad module version in bayes filters
Summary: Bad module version in bayes filters
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-15 11:47 UTC by Piotr Wojciechowski
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-29 00:06:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Piotr Wojciechowski 2003-12-15 11:47:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6a)
Gecko/20031030

Description of problem:
Package of spamassassin in Core 1 has varsion number 2.60 but
spamassassin itself reports its varsion 2.61. Files listed below have
formule "require_version 2.60" inside, so they are not loading when
spamassassin is started. Changing "require_version 2.60" to
"require_version 2.61" doesn't appear to solve problem, becouse
filters are still not used

20_anti_ratware.cf     
20_body_tests.cf       
20_compensate.cf       
20_dnsbl_tests.cf      
20_fake_helo_tests.cf  
20_head_tests.cf       
20_html_tests.cf       
20_meta_tests.cf       
20_phrases.cf
20_ratware.cf 
20_uri_tests.cf
23_bayes.cf

Version-Release number of selected component (if applicable):
spamassassin-2.60-2

How reproducible:
Always

Steps to Reproduce:
1. Start SpamAssasin
2. Filter spam-mail
    

Actual Results:  Only non-Bayes filter were used

Expected Results:  All filters shound be used.

Additional info:

Comment 1 Warren Togami 2004-02-28 22:34:42 UTC
I highly suspect that this issue is solved in the latest
spamassassin-2.63-0.2 official FC1 update. Please verify and set to
CLOSED RAWHIDE if it is fixed.  Otherwise report back.


Note You need to log in before you can comment on or make changes to this bug.